Page MenuHomePhabricator

show a red interlanguage link only if the current ContentTranslation installation supports this language as a target
Closed, ResolvedPublic

Description

ContentTranslation may show a red interlanguage link to a language that is not configured as a target language. This will be wrong and confusing, so this link must not be shown.

Event Timeline

Amire80 created this task.Dec 23 2014, 3:01 PM
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Amire80 claimed this task.Dec 23 2014, 3:09 PM
Amire80 moved this task from Backlog to In Progress on the LE-Sprint-81 board.Dec 29 2014, 10:19 PM

Change 182163 had a related patch set uploaded (by Amire80):
Show a red link only if the language is available as a target

https://gerrit.wikimedia.org/r/182163

Patch-For-Review

Amire80 moved this task from In Progress to In Review on the LE-Sprint-81 board.Dec 30 2014, 11:06 AM
Amire80 moved this task from In Review to In Progress on the LE-Sprint-81 board.Dec 30 2014, 3:21 PM
Amire80 moved this task from In Progress to In Review on the LE-Sprint-81 board.Jan 1 2015, 10:20 AM

Change 182163 merged by jenkins-bot:
Show a red link only if the language is available as a target

https://gerrit.wikimedia.org/r/182163

Arrbee closed this task as Resolved.Jan 2 2015, 7:13 AM
Arrbee added a subscriber: Arrbee.
Arrbee moved this task from In Review to Done on the LE-Sprint-81 board.Jan 6 2015, 6:07 AM